{pkgs, ...}: {
  imports = [
    ../programs/kitty.nix
    ../programs/zsh.nix
    ../programs/xresources.nix
    ../programs/helix.nix
    ../programs/atuin.nix
    ../programs/murex.nix
  ];
  home.packages = with pkgs; [
    btop
    bat
    ripgrep
    fd
    lazygit
    zoxide
    zellij
    ouch
  ];
}
